# Drupal core version
core: '8.x'

# Drush Make API version
api: 2

# Default folder for contrib modules
defaults:
  projects:
    subdir: 'contrib'

# Core project
projects:
  drupal:
    version: 8.5.x-dev
    patch:
      - "https://www.drupal.org/files/issues/title.display-2923701-21.patch"

# manage display module
  manage_display:
    version: 1.x-dev

# Common modules and themes
  admin_toolbar:
    version: ~
